/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "Efectos 2D";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "Efectos 3D";

/* build-appear */
"Appear *BuildAppear*" = "Aparición";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "Abajo centro";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "Abajo centro";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "Abajo centro";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "Abajo izquierda";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "Abajo izquierda";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "Abajo izquierda";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "Abajo izquierda";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "De abajo izq. a arriba der.";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "De abajo izq. a arriba der.";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "Abajo derecha";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "Abajo derecha";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "Abajo derecha";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "Abajo derecha";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "De abajo der. a arriba izq.";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "De abajo der. a arriba izq.";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "De abajo arriba";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "De abajo arriba";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "De abajo arriba";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "De abajo arriba";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "De abajo arriba";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "De abajo arriba";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "De abajo arriba";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "De abajo arriba";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "De abajo arriba";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "De abajo arriba";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "Centro izquierda";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "Centro izquierda";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "Centro izquierda";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "Centro derecha";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "Centro derecha";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "Centro derecha";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "Centros abajo";

/* transition-kSFXPivotLeft */
"Centers Left" = "Centros izquierda";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "Centros izquierda y derecha";

/* transition-kSFXPivotRight */
"Centers Right" = "Centros derecha";

/* transition-kSFXPivotTop */
"Centers Top" = "Centros arriba";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "Centros arriba y abajo";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "Sentido agujas del reloj";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "Esquinas";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "Esquinas";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "Sentido contrario agujas del reloj";

/* transition-3D-cube */
"Cube" = "Cubo";

/* build-appear */
"Disappear *BuildAppear*" = "Desaparición";

/* build-dissolve */
"Dissolve *build*" = "Disolución";

/* transition-dissolve */
"Dissolve *transition*" = "Disolución";

/* transition-scale-down */
"Down" = "Abajo";

/* build-zoom-down */
"Down *ZoomBuild*" = "Abajo";

/* transition-bounce */
"Drop *Bounce*" = "Caída";

/* build-drop */
"Drop *DropBuild*" = "Caída";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "Efectos experimentales";

/* transition-fade-through-black */
"Fade Through Black" = "Fundido en negro";

/* build-flip */
"Flip *RevolveFlip*" = "Volteo";

/* transition-flip */
"Flip *transition*" = "Volteo";

/* transition-flip-sides */
"Flip From Sides *transition*" = "Volteo lateral";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "Desde la parte inferior izquierda";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "Desde la parte inferior derecha";

/* transition-bounce-centered */
"From Center" = "Desde el centro";

/* transition-bounce-from-left */
"From Left" = "Desde la izquierda";

/* transition-bounce-from-right */
"From Right" = "Desde la derecha";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "Desde la parte superior izquierda";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "Desde la parte superior derecha";

/* transition-scale-in */
"In" = "Entrada";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "De izquierda a derecha";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "De izquierda a derecha";

/* transition-push-left-to-right */
"Left to Right *Push*" = "De izquierda a derecha";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "De izquierda a derecha";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "De izquierda a derecha";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "De izquierda a derecha";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "De izquierda a derecha";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "De izquierda a derecha";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "De izquierda a derecha";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "De izquierda a derecha";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "Volteo en mosaico grande";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "Volteo en mosaico pequeño";

/* transition-motion-dissolve */
"Motion Dissolve" = "Disolución animada";

/* build-move-in */
"Move In *MoveInBuild*" = "Entrada";

/* transition-move-in */
"Move In *SlideIn*" = "Entrada";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "Entrada y disolución";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "Entrada y disolución";

/* build-move-out */
"Move Out *MoveOutBuild*" = "Salida";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "Salida y disolución";

/* build-none */
"None *BuildNull*" = "Ninguno";

/* transition-none */
"None *NullTransition*" = "Ninguno";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "Efectos de objeto";

/* transition-scale-out */
"Out" = "Salida";

/* build-pivot */
"Pivot *PivotBuild*" = "Pivotación";

/* transition-pivot */
"Pivot *PivotTransition*" = "Pivotación";

/* transition-pivotcw */
"Pivot - Fancy" = "Pivotación divertida";

/* transition-pivotcw */
"Pivot Clockwise" = "Pivotación a la derecha";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "Pivotación a la derecha";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "Pivotación a la izquierda";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "Pivotación a la izquierda";

/* transition-push */
"Push" = "Arrastre";

/* transition-reveal */
"Reveal" = "Revelar";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "Revelar y disolución";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "De derecha a izquierda";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "De derecha a izquierda";

/* transition-push-right-to-left */
"Right to Left *Push*" = "De derecha a izquierda";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "De derecha a izquierda";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "De derecha a izquierda";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "De derecha a izquierda";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "De derecha a izquierda";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "De derecha a izquierda";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "De derecha a izquierda";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "De derecha a izquierda";

/* transition-scale */
"Scale *ScaleUp*" = "Escalar";

/* build-scale */
"Scale *ZoomBuild*" = "Escalar";

/* start-movie */
"Start Movie *BuildStartMovie*" = "Iniciar película";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "Detener película";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "Efectos del texto";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "Arriba centro";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "Arriba centro";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "Arriba centro";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "Arriba izquierda";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "Arriba izquierda";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "Arriba izquierda";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "Arriba izquierda";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "De arriba izq. a abajo der.";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "De arriba izq. a abajo der.";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "Arriba derecha";

/* transition-v */
"Top Right *CW*" = "Arriba derecha";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "Arriba derecha";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "Arriba derecha";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "De arriba der. a abajo izq.";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "De arriba der. a abajo izq.";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "De arriba abajo";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "De arriba abajo";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "De arriba abajo";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "De arriba abajo";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "De arriba abajo";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "De arriba abajo";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "De arriba abajo";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "De arriba abajo";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "De arriba abajo";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "De arriba abajo";

/* transition-3D-cube-opposite */
"Tumbler" = "Vaso";

/* transition-twirl */
"Twirl *Twirl*" = "Vuelta";

/* build-twirl */
"Twirl *TwirlBuild*" = "Vuelta";

/* transition-scale-up */
"Up" = "Arriba";

/* build-zoom-up */
"Up *ZoomBuild*" = "Arriba";

/* transition-wipe */
"Wipe" = "Barrido";

/* build-wipe */
"Wipe *WipeBuild*" = "Barrido";

